/*
 * cProjektBearbeitenItem.h: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id: cProjektBearbeitenItem.h,v 1.4 2004/10/20 20:59:54 torsten Exp $
 */


#include <vdr/osd.h>
#include <vdr/menu.h>

// --- cMenuVdrconvertItem-------------------------------------------------

class cProjektBearbeitenItem : public cOsdItem{

public:
  cProjektBearbeitenItem(char*);
  ~cProjektBearbeitenItem();

  char * dateiname;
  int gibGroesse();

 private:
  int groesse;
  char * gibMenschenlesbareGroesse();

};
